@charset "UTF-8";

/*   2015-09-23 SYN Edit    */

html{ overflow: -moz-scrollbars-vertical; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,iframe {PADDING: 0px; MARGIN: 0px;}
DIV, P, I, UL, LI, OL, DL, DT, DD{list-style: none;}
FIELDSET,LABEL,LEGEND,BUTTON,INPUT,FORM {PADDING: 0px; MARGIN: 0px;}
address,caption,cite,dfn,em,th,var {font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
A IMG {BORDER-STYLE: none; border: 0px}
table{border-collapse: collapse;border-spacing: 0;} 
.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}
.wordwrap{ word-break: break-all; word-wrap: break-word; }
/*.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}*/
.clearfix {*display:inline-block;*zoom:100%;}
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; overflow:hidden;}
.blank2 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 2px; line-height: 2px; font-size: 0px;}
.blank6 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 6px; line-height: 6px; font-size: 0px;}
.blank10 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 10px; line-height: 10px; font-size: 0px;}
.blank15 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 15px; line-height: 10px; font-size: 0px;}
.blank20 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 20px; line-height: 10px; font-size: 0px;}
.blank30 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 30px; line-height: 10px; font-size: 0px;}
.blank40 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 40px; line-height: 10px; font-size: 0px;}

.blank_line {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 20px; line-height: 20px; font-size: 0px; border-bottom:#EAEAEA 1px solid; margin-bottom:20px;}


.hand {CURSOR: pointer;}
.red {COLOR: #d52a26}.white{color: White;}
.tb{font-weight: bolder;}
.tl{ text-align: left;}.tr{ text-align: right;}.tc{ text-align: center;}
.left{float: left;}.right{float: right;}
.mc{margin-left: auto; margin-right: auto;}
.mt6{margin-top: 6px;}.mt10{margin-top: 10px;}.mt15{margin-top: 15px;}.mt20{margin-top: 20px;}.mt30{margin-top: 30px;}.mt40{margin-top: 40px;}.mb10{margin-bottom: 10px;}.mb15{margin-bottom: 15px;}
.ml10{margin-left: 10px;}.ml15{margin-left: 15px;}.ml20{margin-left: 20px;}.ml30{margin-left: 30px;}.ml40{margin-left: 40px;}.mr10{margin-right: 10px;}.mr15{margin-right: 15px;}.mr20{margin-right: 20px;}
.p5{padding: 5px;}.p10{padding: 10px;}.p15{padding: 15px;}.p20{padding: 20px;}.p30{padding: 30px;}.p40{padding: 40px;}
.pt10{padding-top: 10px;}.pt10{padding-top: 10px;}.pt20{padding-top: 20px;}.pt40{padding-top: 40px;}.pt15{padding-top: 15px;}.pb15{padding-bottom: 15px;}
.pb10{padding-bottom: 10px;}.pb20{padding-bottom: 20px;}
.pt0{ padding-top:0px;}.pt6{ padding-top:6px;}
a:link,a:visited { color:#3F3F3F;text-decoration:none;}
a:hover,a:active { color:#c60027;text-decoration: none;}
a.fff:link,a.fff:visited {color:#ffffff;text-decoration:none;} a.fff:hover,a.fff:active {color:#ffffff;text-decoration:underline;}
a.red:link,a.red:visited {color:#c60027;text-decoration:none;} a.red:hover,a.red:active {color:#f1002f;text-decoration:underline;}

/* Backgrounds */

.bg_white { background-color: #fff; }
.bg_org { background-color: #fffbef; }
.bg_red { background-color: #DD2700; }
.bg_silver { background-color: #F9F9F9; }
/* Colors */
.org { color: #FF7000; }
.silver { color: #A9A9A9; }

/* font-size */

.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f24 { font-size: 24px; }
/* font-family */
.fa { font-family: Arial; }
.ft { font-family: Tahoma; }
.fv { font-family: Verdana; }
.fs { font-family: Simsun; }
.fl { font-family: 'Lucida Console'; }
.fw { font-family: 'Microsoft Yahei'; }
.pct33 { width: 33.3%; }
.pct46 { width: 46%; }
.pct50 { width: 49.9%; }
.pct100 { width: 100%; }
.pct25 { width: 24.9%; }
.pct24 { width: 23.9%; }
.pct20 { width: 22.5%; }

.lh1{ line-height:1em}
.lh2{ line-height:2em}

.wraper img,.wraper a{ -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}


input{ font-size: 14px;    margin-left: 50px; width: 180px; font-family: tahoma; padding: 1px 0; vertical-align: baseline; font-weight: inherit;vertical-align:middle; box-sizing:border-box; }
.trans_all{ filter:alpha(opacity=20);opacity: 0.2; }
.trans_bg{ filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorstr = '#80000000', endColorstr = '#80000000' )\9;
        background-color:rgba( 0, 0, 0, .5 );background-color:transparent\9 }
.none{display: none;}
.relative{position: relative;}
.border_shadow{box-shadow:0 1px 3px 0 rgba(0,0,0,.1); filter:progid:DXImageTransform.Microsoft.Shadow(color=#D2D2D2,direction=135,strength=5); border-radius:4px;}
.border_all{ border:#EAEAEA 1px solid;}

BODY { Font-family:'PingFang SC Medium','PingFang SC',sans-serif; font-size: 12px;color:#333;background-color:#fff;}
/* BODY {Font-family:'Microsoft Yahei', Verdana,simsun,tahoma; font-size: 12px; line-height: 180%; color: #333; background-color:#fff; background-image:url(../../../upload/bgjianbian.jpg); background-repeat:no-repeat; background-size:100%;} */
.w1200{width: 1200px; margin: 0px auto;}
#wrapper {width:100%; height:auto; overflow:hidden; clear:both; margin:0px auto;}

/*main*/
.main { overflow:hidden; margin:36px auto 0; }
.box_1{overflow:hidden;}
.scroll { overflow: hidden;float: left; position: relative}
.scroll .hd{ height:15px; overflow:hidden; position: absolute; left: 504px;bottom: 16px; z-index:1;background: none;border: none; width:164px;}
.scroll .hd ul li{ float:left; margin-right:8px;  width:18px; height:6px; line-height:6px; text-align:center; background:#fff; cursor:pointer; padding: 0; font-size: 14px;}
.scroll .hd ul li.on1{ background:#f00;width:35px;}
.scroll  span{display:block;width:350px;height:30px;position:relative;top:-58px;background:#5f626b;filter:alpha(opacity=80);opacity:0.80; margin-left: 6px;}
.scroll ul li{float: left;}


.tempWrap{position: relative;overflow:hidden;width:670px}
.main_lb{width: 2010px; left: -1340px; position: relative; overflow: hidden; padding: 0px; margin: 0px;}
.main_lb li{float: left; width: 670px;}
.main_lb_con img{display: block;}
.main_lb_con .text{width:100%;position:absolute;bottom:0;height:56px;background:rgba(105, 105, 105, 0.6);}
.main_lb_con .text p{padding-left: 40px;margin-top: 16px; font-size:18px;color:#fff;text-align: left;}
 
.bd { margin:5px; overflow: hidden;}
.bd ul {    margin-top: 5px; overflow:hidden;}
.bd ul li {padding-bottom: 5px; }
.bd ul li a { font:normal 14px/24px ""; padding-left: 10px;}
.bd ul li span { float: right; font-size: 12px; line-height: 24px; margin-right: 10px;}

.hd {  background: #ededed; border-bottom: 3px solid #e3042f; height: 40px;    padding: 2px;}
.hd ul { overflow: hidden; float: left; position:absolute;z-index:1;}
.hd ul li {  float: left; text-align: center;  padding:0px 9px; font: normal 18px/40px ""; cursor: pointer }
.hd ul li .on1{color: #FFFFFF;background:url(../images/ico.png) no-repeat bottom #e3042f ;}
.hd a {float: right; margin-right: 10px; font:normal 12px/40px "";}

.hd ul li:hover {color: #FFFFFF;background:url(../images/ico.png) no-repeat bottom #e3042f ;}
.hd ul li.on1 {color: #FFFFFF;background:url(../images/ico.png) no-repeat bottom #e3042f ;}

/* .box_2 { overflow: hidden;}
.list_c { overflow: hidden; width: 387px; border: 1px solid #DDDDDD; height: 265px; float:left;    margin-bottom: 10px;}
.box_4 { overflow: hidden; clear: both;}
.list_d { border:1px solid #DDDDDD; height:230px; margin-bottom: 10px;}
.list_d ul {overflow: hidden; margin:40px 70px;}
.list_d ul li {float: left; width:270px; height: 100px; background: #e6e6e6; border:1px solid #aeaeae; border-radius: 15px;}
.list_d ul li a img {margin:10px 30px; float: left;}
.list_d ul li a h3 { float: left; font: normal 24px/100px "";color: #878787;}

.scroll_pic { border:2px solid #fad9c0; padding:2px; height: 200px; margin-bottom: 10px;}
.scroll_pic h2 { float: left;   padding-top: 40px; width:30px; height: 160px; background: #E3042F; font: normal 18px/28px ""; color: #FFFFFF; text-align: center;}
.list_pic { overflow: hidden;        margin: 20px 10px 20px 50px;}
.list_pic ul li{float: left}
.list_pic a { display: inline-block; padding:0px 15px;}
.list_pic a img { width:168px; height: 113px; padding:10px; border:1px solid #DDDDDD;}
.list_pic a p { width:170px; font: normal 14px/24px ""; text-align: center;}


.list_e { overflow: hidden; margin:10px 6px;}
.list_e ul { overflow: hidden;}
.list_e ul li { float: left; margin:5px; width:115px; height: 60px; text-align: center; }
.list_e ul li a { font: normal 14px/24px ""; color: #d2011e;padding: 7px 0px;display: block;}
.list_e ul li.active a {background: #E3042F; color: #FFFFFF;}

.list_link {border:1px solid #DDDDDD;  margin-bottom: 10px; }
.list_link ul { overflow: hidden; margin:10px 30px;}
.list_link ul li { float: left; padding:10px 30px;} */


/* .fixed_ad1 {position: fixed; left: 0; top: 20%; width:100px; z-index: 10;}
.fixed_ad2 { position: fixed; right: 0; top: 20%; width:100px; z-index: 10;} */
/*singlepage1*/
/* .s_left { float: left; overflow: hidden; width:390px;}
.s_right { width:796px; border:2px solid #DDDDDD; float: right; background: #fcfdff; margin-bottom: 20px;}

.tt { border-bottom: #DDDDDD 1px solid; height: 45px;}
.tt p { font:bold 20px/45px "" ; text-align: center;}
.b_b {border-bottom: 3px solid #e3042f; width:50%;}
.b_b h3 { margin-left:30px;font: normal 14px/45px ""; padding-left: 30px; background: url(./images/06.jpg) no-repeat left;}

.r_main { margin:25px;overflow: hidden;}
.r_main ul {overflow: hidden; border-bottom: 1px solid #DDDDDD; padding-bottom: 20px;}
.r_main ul li { padding:5px 0px; overflow: hidden; list-style-type: disc;}
.r_main ul li a { font: normal 14px/20px "";}
.r_main ul li a i { font-size: 24px; line-height: 24px;vertical-align: -3px; margin-right: 10px;}
.r_main ul li span { float: right; margin-right: 5px; font: normal 12px/20px ""; color: #949494;}


.r_main form { font-size: 14px; margin:10px 0px 0px 40px;}
.r_main label { display: block; padding:5px 0px;} */
/*.r_main input { margin-right: 40px;}*/

/* .r_main h2{font-size: 16px; text-align: center; margin-bottom: 40px;}

.zxly{ margin: 0 auto; text-align: center; width: 600px;}
.zxly p{ float: left;height: 36px;width: 150px;line-height: 36px;padding: 0 0 0 0;border-right: solid 1px #f0efef;text-align: center; font-size: 14px;}
.fb-ipt{height: 36px;width: 380px;line-height: 26px;padding: 6px 0 0 20px;}
.fb-ipt span{color: #f00}
.ly{float: left;width: 600px;height: 42px;     border: solid 1px #f0efef;}

.con{ float: left;  width: 600px;  border: solid 1px #f0efef; height: 120px;}
.con span{float: left;;width: 150px;padding: 0 0 0 0;border-right: solid 1px #f0efef;text-align: center; font-size: 14px;    height: 120px;    line-height: 120px; }
.fb-tex{float: left;width: 420px;border-bottom: 1px #f0efef solid; margin-left: 17px;}
.fb-con{height: 100px;width: 350px; margin: 10px;}
.tp { overflow: hidden; margin-left: 25%; margin-top:40px;}
.tp button {display:block; text-align: center; background: url(./images/button.jpg) no-repeat; width: 60px; height: 25px; font: normal 14px/25px ""; cursor: pointer}
.tj{
margin-top: 10px;
width: 62px;
height: 33px;
text-align: center;
line-height: 23px;
background: #FF7000;
color: #fff;
font-weight: bold;}

.list_button { overflow: hidden; margin:5px;}
.list_button ul {overflow: hidden;}
.list_button ul li {     margin: 20px 30px;overflow: hidden; background: url(./images/bg_1.png) no-repeat center; border: 1px solid #DDDDDD; width: 311px; height: 44px; border-radius: 3px;}
.list_button ul li a h2 { margin-left: 30px;;font: normal 18px/46px ""; background: url(./images/ico_2.jpg) no-repeat left; padding-left: 40px; }
.list_button ul li.active a { color: #fd711a;}
.list_button ul li a:hover { color: #fd711a;}


.r_foot { overflow: hidden; margin-top:30px; padding-bottom: 50px;}
.f_txt { float: left; line-height:30px; overflow: hidden; font: normal 14px/30px "";}
.f_txt b span {color: #e3042f;} */

/*page*/
/* .page_box { float: right; overflow:hidden;}
.x_page { width:auto; position:relative; left:50%; float:left; }
.x_page ul {position:relative; left:-50%;    border-bottom: none;}
.x_page ul span { height:24px; padding:0px 10px; font:bold 12px/24px "";background:#e3042f; float:left; margin-right:5px; list-style-type:none; display:block; border:#e3042f 1px solid; color:#fff; text-decoration:none;}
.x_page ul a { height:24px;  padding:0px 10px; font:bold 12px/24px ""; float:left; margin-right:5px; display:block; border:#666666 1px solid;  text-decoration:none;}
.x_page ul a:hover { height:24px; padding:0px 10px; float:left; line-height:24px; background:#e3042f; border:#e3042f 1px solid;color:#fff; display:block;}
.x_page a.page_cn { height:24px; padding:6px 10px 0px; float:left; display:block; margin-right:5px; text-decoration:none;}
.x_page a.page_cn:hover { height:24px; padding:3px 10px 0px; float:left; line-height:24px; display:block; text-decoration:none;} */

/*foot*/
/* .foot {  padding:20px 0px; text-align: center;font: normal 12px/24px ""; background: #f4f4f4; display: block;} */




/**/
/* .layer{text-align: center}
.layer p{font-size: 16px;}
.list_e ul li img {
    width: 95px;
    height: 60px;
} */